/* Stylesheet for www.tomslee.net */

body {
	margin: 0;
	padding:  0;
	border: 0;
	font: 16px Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
	text-align: left;
	background-color: #faf6f6;
       	/*
	background-color: #bab696;
	background-image: url('bg-body.jpg');
	background-repeat: repeat;
	*/
	z-index: 0;
}

/* 
 * Holder for bookimage and menu
 */
#leftcolumn{
	position: fixed;
	top: 0px;
	width: 240px;
	min-height: 100%;
	height: 100%;
}

/* 
 * Holder for header and main column of text
 */
#rightcolumn{
	position: absolute;
	top: 0px;
	left: 220px;
	width: 940px;
	z-index: 0;
}

#bookimage{
	position: absolute;
	top: 40px;
	left: 30px;
	height: 345px;
	background-color: #dad6c6;
	border-top: 2px solid #f1ebd7; 
	border-right: 2px solid #F1EBD7; 
	border-bottom: 2px solid #F1EBD7; 
	border-left: 2px solid #f1ebd7; 
	z-index: 1;
}

a:link { 
	text-decoration: underline; 
	color: #67556F;
	}

/*----------------------------------------------------------------------------
Link column, holding the navigation links on LHS 
----------------------------------------------------------------------------*/

#linkcolumn{
	position: absolute;
	top: 400px;
	left: 30px;
	width: 240px;
	font-family: Arial Narrow, Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
	/*
	border-top: 2px solid #aaa691; 
	border-right: 2px solid #F1EBD7; 
	border-bottom: 2px solid #F1EBD7; 
	border-left: 2px solid #aaa691; 
	*/
	background-color: #E1DBC7;
	margin: 0;
	margin-left: 0px;
	padding-top: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	z-index: 2;
	/*
       	background-image: url('bg-linkcolumn.jpg');
	background-repeat: repeat;
	*/
}

div#linkcolumn a {
	width: 195px;
	display: block; 
	text-align: center; 
	padding: 5px 0px; 
	margin: 10px 20px; 
	border-top: 1px solid #E1DBC7; 
	border-right: 2px solid #9a9681; 
	border-bottom: 2px solid #9a9681; 
	border-left: 1px solid #E1DBC7; 
	text-decoration: none; 
	color: #6a6651;
	font-weight: bold;
	background-color: #faf0e6;
}

div#linkcolumn a:hover {
	background-color: #F1EBD7;
	border-top: 1px solid #9a9681; 
	border-right: 2px solid #E1DBC7; 
	border-bottom: 2px solid #E1DBC7; 
	border-left: 1px solid #9a9681; 
}

div#linkcolumn #thispagelink {
	background-color: #86c4d1; 
	color: #3a3621; 
	border-top: 1px solid #9a9681; 
	border-right: 2px solid #E1DBC7; 
	border-bottom: 2px solid #E1DBC7; 
	border-left: 1px solid #9a9681; 
}

/*
----------------------------------------------------------------------------
Main column, holding the text 
----------------------------------------------------------------------------
*/

#titlebar{
	font-family: Arial Narrow, Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
	position: fixed;
	top: 0px;
	left: 240px;
	width: 700px;
	height: 195px;
	/*
	border-top: 2px solid #6a6651; 
	border-right: 2px solid #E1DBC7; 
	border-bottom: 2px solid #E1DBC7; 
	border-left: 2px solid #6a6651; 
	*/
	margin-top: 20px;
        margin-right: 3px;
        margin-bottom: 3px;
        margin-left: 10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: center;
	background-color: #86c4d1; 
       	/* background-image: url('bg-titlebar.jpg'); 
	background-repeat: repeat; */
	
}

#titlebar h1 { 
	margin-top: 23px;
	font-size: 30px; 
	font-weight: bold;
}

.subtitle {
	font-size: 22px;
	font-weight: bold;
}

.author {
	font-size: 20px;
	font-weight: bold;
}

.copyright{
	font-size: 12px;
	text-align: center;
}

#maincolumn{
	position: absolute;
	top: 200px;
	left: 40px;
	width: 598px;
	min-height: 600px;
	/*
	border-top: 2px solid #6a6651; 
	border-right: 2px solid #F1EBD7; 
	border-bottom: 2px solid #F1EBD7; 
	border-left: 2px solid #6a6651; 
	*/
	padding-bottom: 10px;
	margin-bottom: 10px;
	padding-top: 0px;
	margin-top: 0px;
	padding-right: 30px;
	margin-right: 0px;
	padding-left: 30px;
	margin-left: 30px;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 16px;
	text-align: justify;
	line-height: 28px;
	/*background-color: #E1DBC7; */
	background-color: #F1EBD7;
	z-index: 1;
       	/* background-image: url('bg-maincolumn.jpg'); 
	background-repeat: repeat; */
}

#footnotes {
    text-align: left;
}

#maincolumn h1{
	color: black;
	background-color: #5694a1;
	background-color: #86c4d1; 
}

#maincolumn h2{
	margin-top:0;
	text-align: center;
	color: black;
	background-color: #5694a1;
}

#maincolumn blockquote{
    padding-left: 10px;
    border-left: 1px solid #bab6a1;
    padding-right: 10px;
    border-right: 1px solid #bab6a1;
}

#switchstyle{
	float: right;
	font-size: 16px;
	font-weight: bold;
	font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
	background-color: #c6c5b1;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	border-top: 1px solid #F1EBD7; 
	border-right: 2px solid #9a9681; 
	border-bottom: 2px solid #9a9681; 
	border-left: 1px solid #F1EBD7; 
	margin: 45px -5px; 0px; 0px;
}

#switchstyleprint{
	display: normal;
}

#switchstylenormal{
	display: none;
}

#switchstyle a:link {
	color: #4a4631;
	background-color: #c6c5b1;
	text-decoration: none;
}

#switchstyle a:hover {
	text-decoration: none;
}

#switchstyle a:visited {
	color: #4a4631;
	text-decoration: none;
}


h3{
	font-family: Arial Narrow, Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
        margin-top: 10px;
	padding-top: 10px;
	padding-left: 5px;
	padding-bottom: 10px;
	text-align: center;
	color: black;
	background-color: #8a8671;
	font-size: 22px;
       	/*
	background-image: url('bg-h3.jpg');
	background-repeat: repeat;
	*/
	background-color: #bab6a1;
	background-color: #86c4d1; 
}

h4{
	font-family: Arial Narrow, Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	color: #4a4631;
	background-color: #bab6a1;
	background-color: #86c4d1; 
	font-size: 20px;
}

h5{
	font-family: Arial Narrow, Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	color: #4a4631;
	font-size: 20px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	border: 1px solid #bab6a1;
}

.quotation {
	margin-left: 15px;
	font-style: italic;
}

.footnote {
	font-size: 12px;
}
